Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. boa tarde meus amigos ... eu instalei o mysql e o apache sem problemas ... descompactei o pacote do php da seguinte maneira:

    tar -xvzf php-5.0.1.tar.gz .... em seguida acessei o diretório e rodei a seguinte configuração:

    ./configure --with-mysql=/mysql-4.0.23/ --with-apxs=/usr/local/apache/bin/apxs ... ele inicia o preparo e no final aparece o seguinte erro ao final:

    configure: error: Cannot find libmysqlclient under /mysql-4.0.23/.
    Note that the MySQL client library is not bundled anymore.

    procurando eu encontrei este arquivo libmysqlclient em dois locais .. em /usr/local/lib/mysql e em /mysql-4.0.23/libmysql/.libs ...

    e não estou conseguindo rodar o make e o make install ...

  2. 2 coisinhas a arrumar

    1) --with-apxs=/usr/local/apache/bin/apxs troque para --with-apxs2=blablabla (se vc tiver usando o apache 2)

    2) edita o arquivo /etc/ld.so.conf e adicionar o path da lib q ele ta procurando, rode ldconfig, dps tente compilar novamente


    PS: Acho que a melhor maneira de compilar o apache e nao deixar os arquivos uma zona eh assim:

    ./configure --enable-layout=RedHat --enable-mods-shared=all

    Para maiores detalhes sobre o layout olhe o arquivo config.layout



  3. valeu mesmo ... só mais uma ajuda ... estou tentando instalar o moregoupware e está aparecendo a seguinte mensagem: A extensão gd do PHP precisa ser instalada. Como faço para instalar esta extensão ?

  4. eu nunca mexi com ela, mas pelo q andei vendo na documentacao, vc tem q instalar primeiro o gd e depois na hora da compilacao do php vc coloca --with-gd=blabla (mas nao tenho certeza)



  5. onde eu acho este gd ??? o que é o gd ??






Tópicos Similares

  1. Não consigo compilar aMule-2.1.3-i486-1asz
    Por Pr0f3t4 no fórum Servidores de Rede
    Respostas: 1
    Último Post: 15-08-2006, 09:27
  2. Não consigo compilar o Squid
    Por gustavo_marcon no fórum Servidores de Rede
    Respostas: 7
    Último Post: 18-09-2005, 21:59
  3. nao consigo installar o php5.0 aki!
    Por 13urton no fórum Linguagens de Programação
    Respostas: 5
    Último Post: 07-03-2005, 11:18
  4. Nao consigo compilar nda
    Por brunomancuso no fórum Servidores de Rede
    Respostas: 2
    Último Post: 23-03-2004, 10:21
  5. Não consigo compilar
    Por Peripolli no fórum Servidores de Rede
    Respostas: 4
    Último Post: 25-09-2003, 15:46

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L